uuid: 36a0105c-a798-4804-85bd-b30c48d562bb
langcode: en
status: true
dependencies:
  config:
    - media.type.extracted_text
  module:
    - image
id: media.extracted_text.thumbnail
field_name: thumbnail
entity_type: media
bundle: extracted_text
label: Thumbnail
description: 'The thumbnail of the media item.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg webp'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
